Subject: Fw: Still sick
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>, "Joe Fata" <[email-masked]>
Date: Mon, 9 Apr 2018 08:58:53 -0400

Just a FYI
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Destavioun Carr 
Sent: Monday, April 09, 2018 8:53 AM
To: Michael B 
Subject: Still sick

Hello Mike,

I am not dodging work, and I don't like missing work. But i will have to miss another day. My doctor wanted me out til the 10th and i wanted to rush it but i can't really move at all. Sorry for the late notice too. Things a going really slow today. See you tomorrow.

Get Outlook for Android

On Fri, Apr 6, 2018 at 8:30 AM -0400, "Destavioun Carr" <[email-masked]> wrote:

  Hello mike,

  I will be out again today. It is the flu. And i have a follow up appointment to figure out what else is the problem. Hopefully I'll be back and at it Monday morning 

  Get Outlook for Android